

/* minimal styles for that navi */
.rmm ul {margin: 0; padding:0; list-style: none; position: relative;}
.rmm ul:after {content: ""; clear: both; display: block;}
.rmm ul li {float: left;}
.rmm ul li:hover {}
.rmm ul li:hover > ul {display: block;}
.rmm ul li:hover a{}
.rmm ul li a {color: #fff; display: block; text-decoration: none;}
.rmm ul ul {display: none; margin:0; padding: 0; position: absolute; top: 100%;}
.rmm ul ul li {float: none; position: relative;}
.rmm ul ul li a{color: #fff;}
.rmm ul ul li a:hover {}
.rmm ul ul ul {position: absolute; left: 100%; top:0; width: 100%;}

/* mobile menu header button */
.rmm-toggled {width: 100%; background-color:#29a7e1; min-height: 35px; margin: 0 auto; display: none;}
.rmm-closed ~ .rmm-mobile {display: none!important;}
.rmm-toggled-controls{width: 100%;}
.rmm-toggled-title{width: 70%; float: left; font-size: 17px; color: #fff; display: block; padding: 5px 0; text-decoration: none; text-transform: uppercase; text-align: left; padding-left: 13px; font-family:Arial,Helvetica,sans-serif;}
.rmm-toggled-button{max-width:28px; width:19%; float: right; margin-top: 3px;
	display:block;
	padding:0 !important;
	margin:7px 13px 0 0;
	border:1px solid #fff;
	border-radius:3px;
	cursor:pointer;
}

.rmm-toggled-button span {
    background: none repeat scroll 0 0 white;
    display: block;
    float: left;
    height: 2px;
    margin: 2px 5px;
    width: 18px;
}

/* normalny back button visible only on mobiles  */
.rmm .rmm-back{display: none; font-size: 12px;}
.rmm .rmm-back:after {display: none;}
.rmm .rmm-back a:after {
	speak: none;
	-webkit-font-smoothing: antialiased;
	position: relative;
	display: inline-block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 1px;
	right: 5px ;
	float: left;
	font-size: 10px;
	content: "\f107";
	font-family: FontAwesome;
}
.rmm-mobile .rmm-back{display: block;}

/* mobile menu list */
.rmm-mobile{width: 100%;}
.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul ,.rmm-mobile .rmm-dropdown:hover + ul {display: none!important;}
.rmm-mobile ul{width: 100%; position: inherit!important;}
.rmm-mobile li{width: 100%; }

/* mobile menu js action */
.rmm-dropdown{display: block!important;}
.rmm-mobile .rmm-subview{display: block!important; width: 100%;}
.rmm-mobile .rmm-subover-hidden{display: none!important;}
.rmm-mobile .rmm-subover-visible{display: block;}
.rmm-mobile .rmm-subover-header{display: none!important; padding: 0; margin: 0;}

/* mobile menu content */
.rmm-mobile .rmm-submenu{position: relative; left: 0px;}

.rmm .rmm-mobile li:hover > ul {display: none;}

/* arrow down for wide screen */
.rmm.style {text-align: left; margin-top:5px;}
.rmm.style ul {display: inline-table; text-align:left;}
.rmm.style ul li {text-align:left;}
.rmm.style ul li:hover {}
.rmm.style ul ul {display: none; margin:0; background: #5f6975; border-radius: 0px; padding: 0; position: absolute;}
.rmm.style ul li a {color: #fff; display: block;  text-decoration: none; }
.rmm.style ul ul li {border-bottom: 1px solid #575F6A; border-top: 1px solid #6B727C; background:#fff;}
.rmm.style ul ul li a {padding: 4px 35px; color: #fff; font-size:12px; font-weight:normal;  }
.rmm.style ul ul li a:hover {background: #4b545f;}

.rmm-submenu li{float:none; width:100%; float:none !important; height:auto !important;}

/* arrow down for wide screen */
.rmm.style ul li > a:not(:only-child):after {
	speak: none;
	-webkit-font-smoothing: antialiased;
	position: relative;
	display: inline-block;
	/*-webkit-transform: rotate(210deg);
	transform: rotate(210deg);*/
	top: -4px;
	left: 8px;
	font-size: 10px;
	content: "\f107";
	font-family: FontAwesome;
}

/* arrow left for wide screen submenus  */
.rmm.style ul ul li > a:not(:only-child):after {-webkit-transform: rotate(120deg)!important; transform: rotate(120deg)!important; top: 2px; font-size: 14px; float: right; margin-right: -20px;}

/* mobile style */
.rmm.style .rmm-mobile li > a:not(:only-child):after {-webkit-transform: rotate(360deg)!important; transform: rotate(360deg)!important; top: -5px!important; font-size: 14px!important; float: right; margin-right: 10px;}
.rmm.style .rmm-mobile li{border-bottom: 1px solid #ccc !important; background:#f4f4f4; border-top: 0 !important; }

.rmm.style .rmm-mobile li a{padding:3px;}

